@charset "utf-8";

/* bootstrap.css  - include resetes ( Media querys, grid-responsive,layout).*/
@import url("https://d51d9a.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/bootstrap/bootstrap.css");
@import url("https://00d8f8.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/bootstrap/bootstrap-theme.css");
/*Carousel*/
@import url("https://dd2fd4.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/carousel/carousel.css");
@import url("https://7cc028.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/carousel/owl.theme.css");
/*Carousel*/
@import url("https://6557db.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/icons/font-awesome.css");
/*Transitions*/
@import url("https://008a7f.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/transitions.css");
/*Slider Revolution*/
@import url("https://875679.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/slide-revolution/layers.css");
@import url("https://fd3fd6.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/slide-revolution/navigation.css");
@import url("https://5afb6c.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/slide-revolution/extralayers.css");
@import url("https://f5f392.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/slide-revolution/settings.css");
/*FancyBox*/
@import url("https://ca3bdd.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/js/fancybox/jquery.fancybox.css");
/*Animations*/
@import url("https://b3a4c9.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/animations/animate.css");
/*Menu*/
@import url("https://cf1406.claudeassets.com/20240713231310cs_/https://www.zippedshoes.com/new/css/menu/style.css");

/* Basic Styles --------------------------------------------------------*/

h1,h2,h3,h4,h5{
	letter-spacing: 0.05rem;
}

a,.pagination > li > a, .pagination > li > span{
	color: #404040;
}
a:hover{
	text-decoration: none;
}
img{
	max-width: 100%;
}
.left{
	text-align: left;
}
.right{
	text-align: right;
}
.center{
	text-align: center;
}
.top{
	margin-top: 5rem;
}
.top-mini{
	margin-top: 3rem;
}
.bottom{
	margin-bottom: 5rem;
}
.bottom-mini{
	margin-bottom: 3rem;
}
.paddings{
	padding: 8rem 0;
}
.margin-top-section{
	margin-top: 8rem;
}
iframe{
	border: none;
	width: 100%;
}
.text-overflow{
	overflow: hidden !important;
}
.overflow{
	overflow: auto;
}
input,
.form-control{
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #dadada;
}
.divider{
	width: 100%;
	height: 1px;
	margin: 5rem 0;
	background-color: #ededed;
}
.text-capitalize {
  	text-transform: capitalize;
  	font-size: 8rem;
  	line-height: 9rem;
}
#map{
  	display: block;
  	width: 100%;
  	height: 40rem;
  	margin: 0 auto;
}
.overlay-pattern{
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	background: url("https://33c288.claudeassets.com/20240713231310im_/https://www.zippedshoes.com/new/img/theme-images/overlay.png");
	z-index: 30;
}
textarea,
textarea.form-control{
	height: 14.2rem;
}
.list-inline{
	margin-left: 0;
}
.bg-dark{
	background-color: #313131;
}
.bg-gray{
	background-color: #f6f6f6;
}
.color-gray{
	color: #7e7e7e !important;
}
.bg-gray .product-bag{
	color: #404040;
}
.bg-gray .price{
	color: #b9b9b9;
}
.boton-dark{
	background-color: #393939;
	color: #fff;
	width: auto;
    display: inline-block;
    padding: 1rem 4rem;
    border: none;
	font-size: 1.3rem;
	text-transform: uppercase;
}
.boton-dark a{
	color: #fff;
}
button.boton-dark{
	width: auto;
}
.boton-arrow i{
	padding: 0 1rem;
}
.btn-primary:hover{
	background-color: transparent;
	opacity: 0.7;
}
.boton-border{
	color: #393939;
	border: 1px solid #393939;
    padding: 1rem 4rem;
    background-color: transparent;
}
.boton-dark:hover{
	opacity: 0.9;
}

/* Preloader ------------------------------------------------------------------------------*/
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
    opacity:0.7;
}
.status {
    width: 16px;
    height: 16px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url("https://93411c.claudeassets.com/20240713231310im_/https://www.zippedshoes.com/new/img/content-general/preloader.gif");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover;
    margin: -20px 0 0 -20px;
}

/* Header Image  -------------------------------------------------------------------------------*/
.image-header img{
	width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}
.image-header{
    position: relative;
}
.text-header{
	position: absolute;
	left: 5rem;
	bottom: 4rem;
	color: #fff;
}
.text-header .breadcrumb .breadcrumb-title{
	color: #fff;
}
.text-header .breadcrumb > .active{
	color: #b5b5b5;
}
.text-header .breadcrumb li a{
	color: #7a7a7a;
}
.text-header.dark .breadcrumb .breadcrumb-title{
	color: #444;
}

/* Cart Empty  --------------------------------------------------------------------------------*/
.cart-empty{
	padding: 3rem 5rem;
	border: 1px solid #ededed;
}
.cart-empty h3{
	font-weight: 700;
	margin-bottom: 0;
}
.product.quickview .image-product{
	padding: 0;
}
.product.quickview .description-product .close{
	float: none;
}
.total-quickview > p{
	font-size: 2rem;
	color: #7a7a7a;
}
.total-quickview .price{
	font-weight: bold;
	color: #474747;
	padding-left: 1rem;
}
.total-quickview button{
	margin-top: 1rem;
}
.product.quickview .description-product{
	padding: 0;
}

/* BreadCrumbs  ------------------------------------------------------------------------------*/
.breadcrumb{
	background-color: transparent;
	padding: 0;
	margin-bottom: 0;
}
.breadcrumb > li + li:before {
    padding: 0 2rem;
}
.breadcrumb li a{
	text-transform: capitalize;
}
.breadcrumb .breadcrumb-title{
	font-size: 3rem;
	text-transform: uppercase;
	color: #444444;
	display: block;
	line-height: 5rem;
}
.breadcrumb .breadcrumb-title:before{
	padding: 0;
	color: transparent;
	content: "";
}

/* Main Title --------------------------------------------------------------------------------*/
.main-title p{
	color: #7f7f7f;
	text-transform: none;
}
.small-title span{
	color: #cecece;
	padding-left: 2rem;
}

/* Menu General Structure -------------------------------------------------------------------*/
.menu-standar{
    background-color: #e2e2e5;
    padding: 2rem 4rem 2rem 2rem;
    height: 80px;
}
.menu-white{
    background-color: #fff;
    border-bottom: 1px solid #ededed;
}
.menu-dark{
	background-color: #343434;
}
.menu-dark .flat-mega-menu > ul > li > a{
	color: #fff;
}
.menu-whitenoborder{
	background-color: #fff;
}
.flat-mega-menu > ul > li.activated,
.flat-mega-menu > ul > li:hover > a{
	text-decoration: line-through;
}
.login-form .loginform .boton-dark a{
	text-transform: uppercase;
	font-size: 1.3rem;
	background-color: #393939;
	color: #fff;
	padding: 0;
}
.login-form .loginform .pss{
	display: inline-block;
    margin-left: 1rem;
    font-size: 1.3rem;
    padding: 0;
}
.loginform{
	padding-bottom: 2rem;
}
.search-bar input{
	float: left;
	width: 66%;
	padding: 1.8rem 1rem;
}
.flat-mega-menu .search-bar ul{
	width: 25%;
	padding: 1rem 2rem 2rem;
}

.flat-mega-menu .login-form ul{
	padding: 0.5rem 2rem 1rem 2rem;
}
.flat-mega-menu .bag-cart ul{
	padding: 0.5rem 2rem 2rem 2rem;
}
.header-bag{
	color: #868686;
	border-bottom: 1px solid #d5d5d5;
	text-align: left;
}
.header-bag p{
	font-size: 1.4rem;
	padding: 1.5rem 2rem 1.5rem;
	text-transform: none;
	margin-bottom: 0;
}
.body-bag{
	padding: 2rem;
	overflow: hidden;
	border-bottom: 1px solid #d5d5d5;
}
.body-bag img{
	width: 5rem;
	float: left;
	margin-right: 2rem;
}
.content-body-bag{
	text-align: left;
}
.content-body-bag .product-bag{
	font-size: 1.4rem;
    color: #404040;
    text-transform: uppercase;
}
.content-body-bag p{
	letter-spacing: 0.08rem;
	font-size: 1.2rem;
	color: #414141;
}
.content-body-bag .image-preview-center{
	width: 24rem;
	background-color: #f6f6f6;
}
.content-body-bag .price{
	color: #b9b9b9;
	font-weight: 500;
}
.content-body-bag p span{
	font-size: 1.6rem;
}
.content-body-bag .product-size{
	letter-spacing: 0;
	font-size: 1.6rem;
    color: #b9b9b9;
}
.content-body-bag .product-size span{
	color: #414141;
	font-size: 1.5rem;
}
.content-body-bag .close{
	font-size: 3rem;
	width: 100%;
	color: #535353;
	opacity: 1;
}
.counter-bag li{
	background-color: #f5f5f5;
	padding: 0.7rem 1.5rem;
}
.counter-bag li a{
	color: #929292;
}
.total-bag{
	color: #393939;
	text-transform: uppercase;
	padding: 1.5rem 0;
}
.total-bag span{
	font-weight: bold;
}
.footer-bag > div{
	float: left;
	width: 50%;
}
.footer-bag{
	border: solid 1px #d5d5d5;
}
.footer-bag .check-bag,
.footer-bag .view-bag{
	background-color: #292929;
	padding: 1rem 2rem 1rem 2rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.2rem;
}
.footer-bag .check-bag:hover{
	opacity: 0.8;
}
.flat-mega-menu .drop-down li .footer-bag .check-bag a{
	background-color: #292929;
	padding: 0;
	font-size: 1.2rem;
	text-align: center;
	color: #fff;
}
.flat-mega-menu .drop-down li .footer-bag .view-bag a{
	padding: 0;
	font-size: 1.2rem;
	text-align: center;
}
.footer-bag .view-bag{
	border: solid 1px #d5d5d5;
	background-color: transparent;
	padding: 0.8rem 2rem 1rem 2rem;
	color: #393939;
}
.footer-bag .check-bag a{
	color: #fff;
}

.item-total .content-body-bag{
	margin-bottom: 2rem;
}
.item-total .product-bag{
	font-size: 1.7rem;
}
.item-total .content-body-bag p{
	font-size: 1.5rem;
}
.item-total .content-body-bag .close{
	font-size: 3rem;
	text-align: right;
}
.item-total.myaccount .content-body-bag .image-preview-center{
	width: 18rem;
}

/* Slider ---------------------------------------------------------------------------------*/
.slider-box{
	margin: 0rem 6rem 0 4rem;
}

/* Products Items -------------------------------------------------------------------------*/
.product .image-product{
	background-color: #f6f6f6;
	padding: 8rem 0;
	text-align: center;
}
.product .description-product{
	padding: 1rem 2rem 1rem 2rem;
    text-align: center;
    border: 1px solid #f6f6f6;
    margin-bottom: 3rem;
}
.product:hover .description-product{
    background: #f6f6f6;
}
.product{
	display: block;
}
.product:hover{
    -webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    1px 1px 3px 1px rgba(0, 0, 0, 0.1);
	box-shadow:         1px 1px 3px 1px rgba(0, 0, 0, 0.1);
}
.product.producthover:hover{
	box-shadow:         none;
    -webkit-box-shadow: none;
	-moz-box-shadow:    none;
}
.product .description-product.nopaddingbottom{
	padding: 2rem 2rem 0 2rem;
}
.price::before{
	content: "$";
	margin-right: 0.3rem;
}
.product h4{
	margin-bottom: 0.5rem;
	font-size: 1.6rem;
}
.product p{
	color: #b9b9b9;
}
.sale-item{
	position: absolute;
	right: 3rem;
	top: 1.5rem;
	border: 2px solid #dcdcdc;
	padding: 0 2rem;
	text-transform: uppercase;
}
.product div:hover .sale-item{
	background-color: #dcdcdc;
}
/* Product Hover -------------------------------------------------------------------*/
.product-hover{
	position: relative;
	margin-bottom: 2rem;
}
.hover-description{
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	height: 100%;
	padding: 0 2rem;
    padding-top: 25%;
    width: 100%;
}
.product-hover:hover .hover-description{
	opacity: 1;
	background-color: rgba(255,255,255,0.6);
}
.hover-description p{
	color: #474747;
	font-size: 2.5rem;
}

/* Stay Connect - Collections -------------------------------------------------------------------*/
.list-float > li{
	float: left;
	width: 50%;
	padding: 0;
	list-style: none;
}
.list-float.list-inline{
	width: 100%;
}
.layer-imagetext{
	position: relative;
}
.layer-imagetext .text-hover{
	position: absolute;
	bottom: -1px;
	left: 0;
	background-color: #fff;
	padding: 3rem;
	border: 1px solid #ededed;
}
.layer-imagetext .text-hover h3{
	width: 31rem;
}
.text-hover-transparent{
	color: #fff;
	position: absolute;
	padding: 3rem;
	left: 2rem;
}
.text-hover-transparent p{
	margin-bottom: 0;
}
.text-hover-transparent h2{
	margin-top: 0.5rem;
}
.text-hover.right-text{
	left: auto;
	right: 0;
	padding: 3rem 5rem;
	border: 1px solid #ededed;
}
.position-top{
	top: 2rem;
}
.position-bottom{
	bottom: 2rem;
}
.collections .bg-dark h3 a{
	color: #fff;
	font-size: 3.5rem;
	line-height: 4.5rem;
}
.collections .bg-gray.collection-box{
	display: inline-block;
	width: 50%;
	padding: 4rem 0;
	color: #404040;
}
.collections .bg-gray.collection-box .position-top{
	top: -2rem;
}
.rewind-icon-tweet{
	margin-left: -6px;
}
.layer-imagetext .twitter-list{
	width: 60%;
}

/* Newsletter Box --------------------------------------------------------------------------*/
.newsletter-box{
	border: 3px solid #313131;
	padding: 6rem;
}
.newsletter-box h2{
	font-weight: bold;
}
.newsletter-box p{
	font-size: 2.4rem;
	font-weight: lighter;
}
.newsletterForm{
	width: 70%;
	margin: 0 auto;
	margin-top: 5rem;
}
.newsletter-box.box-small .newsletterForm{
	width: 100%;
}
.newsletterForm input{
	border-radius: 0;
	color: #5f5f5f;
	font-size: 1.3rem;
	letter-spacing: 0.5px;
	height: 4rem;
	border: none;
}
.newsletterFormborder input{
	border: 2px solid #8a8a8a;
}
.newsletterForm button{
	background-color: #2c2c2c;
	border: none;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0;
	padding: 1rem;
	border-left: none;
	box-shadow: none;
}
.newsletter-box.bg-dark{
	color: #fff;
}

.no-padding-botsp .col-lg-6,
.no-padding-botsp .col-lg-4,
.no-padding-botsp .col-lg-8,
.no-padding-botsp .col-lg-9,
.no-padding-botsp .col-lg-3,
.no-padding-botsp .col-lg-7,
.no-padding-botsp .col-lg-5,
.no-padding-botsp .col-lg-12{
	padding: 0;
}
.no-padding-botsp.row{
	margin: 0;
}
.box-one,
.box-two,
.box-four,
.box-three{
	position: relative;
}
.text-box-one{
	position: absolute;
	top: 14rem;
    left: 40%;
	width: 20rem;
	font-size: 9rem;
	line-height: 10rem;
	color: #fff;
	font-weight: lighter;
	border: 1px solid #fff;
	padding: 2rem;
	text-align: center;
}
.text-box-two{
	position: absolute;
	top: 10rem;
    left: 10rem;
	color: #fff;
}
.text-box-two h3{
	font-size: 7rem;
	font-weight: lighter;
}
.text-box-two p{
	color: #606060;
}
.text-box-three{
	position: absolute;
	top: 14rem;
    left: 20%;
	width: 25rem;
	font-size: 6rem;
	line-height: 10rem;
	color: #fff;
	font-weight: 400;
	border: 1px solid #fff;
	padding: 2rem;
	text-align: center;
}
.text-box-four{
	position: absolute;
	top: 30%;
	left: 35%;
}
.text-box-four h3{
	font-size: 3.5rem;
	line-height: 4.5rem;
	color: #fff;
}
.text-box-four p{
	font-size: 5rem;
	color: #fff;
	line-height: 6rem;
}
.no-padding-botsp .newsletter-box.bg-dark{
	padding: 11rem 0;
}
.gallery-together img{
	width: 48rem;
}

/* Gallery Portfolio -----------------------------------------------------------------------------*/
.portfolioContainer .col-md-3{
	padding: 0;
}
.portfolioContainer.row .col-md-3 img{
	width: 100%;
}
.image-gallery{
	position: relative;
	overflow: hidden;
}
.hover-gallery{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	color: #fff;
	padding: 2% 2rem 0 4rem;
	background: url("https://3f381a.claudeassets.com/20240713231310im_/https://www.zippedshoes.com/new/img/content-general/overlay-portfolio.png");
	opacity: 0;
}

.hover-gallery-caps{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	color: #fff;
	padding: 2% 2rem 0 4rem;
	background: url("https://3f381a.claudeassets.com/20240713231310im_/https://www.zippedshoes.com/new/img/content-general/overlay-portfolio.png");
	opacity: 0;
    background-position:center center;
}



.hover-gallery-caps h2{
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 0;
}
.hover-gallery-caps p{
	font-size: 1.3rem;
	font-weight: 200;
	letter-spacing: 0.02rem;
    line-height:2rem;
}
.image-gallery:hover .hover-gallery-caps{
	opacity: 1;
}


.hover-gallery h2{
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 0;
}
.hover-gallery p{
	font-size: 1.3rem;
	font-weight: 200;
	letter-spacing: 0.02rem;
    line-height:2rem;
}
.image-gallery:hover .hover-gallery{
	opacity: 1;
}






.portfolio-project img{
	width: 100%;
	margin-bottom: 2rem;
}
.portfolio-project-detail h3,
.portfolio-project-detail h4{
	text-transform: uppercase;
}
.portfolio-project-detail .categories p,
.portfolio-project-detail .categories p a{
	font-size: 1.4rem;
	color: #b8b8b8;
}
.portfolio-project-detail h4{
	letter-spacing: 0;
}
.portfolio-project-detail .social-icons a:first-child{
	padding-left: 0;
}

/* About ----------------------------------------------------------------------------------*/
.about p,
.about span{
	color: #737373;
}
.about h4{
	margin-bottom: 0;
}
.about img{
	width: 100%;
}
.stores{
	width: 60%;
	margin: 0 auto;
	margin-top: 5rem;
}
.stores h4{
	margin-bottom: 3rem;
	text-transform: uppercase;
	font-weight: bold;
}
.stores h5{
	text-transform: uppercase;
	margin-top: 3rem;
	font-weight: bold;
}

/* Giftcard  --------------------------------------------------------------------------------*/
.totals{
	padding: 5rem 3rem 4rem 3rem;
}
.giftcard input{
	background-color: #f6f6f6;
	border: 1px solid #c7c7c7;
	width: 76.4%;
    float: left;
    height: 4.4rem;
}
.totals-cart h4 span,
.totals-cart h3 span{
	float: right;
    color: #3e3e3e !important;
    font-weight: 600;
}
.totals-cart h4{
	font-size: 1.5rem;
}
.checkbox-shipping label{
	font-size: 1.3rem;
	font-weight: 400;
	display: block;
}
.checkbox-shipping label .price{
	padding-left: 0.4rem;
	padding-right: 0;
	color: #474747 !important;
}

/* Pagination -----------------------------------------------------------------------------*/
.pagination-view{
	color: #8c8c8c;
}
.pagination > li > a, .pagination > li > span{
	border: none;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
	cursor: pointer;
}
.pagination .active{
	color: #d0d0d0;
}
.pag-right{
	text-align: right;
}

/* Selector Select -----------------------------------------------------------------------*/
.selector{
	position: relative;
	line-height: 0;
	color: #999;
	font-size: 1.4rem;
	width: 40%;
	border: 1px solid #dadada;
}
.selector select {
	position: absolute;
	z-index: 1;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	width: 100%;
	-webkit-appearance: menulist-button;
}
.selector select:hover{
	cursor: pointer;
}
.selector span.custom-select {
	display: inline-block;
	line-height: 35px;
	padding: 0 10px;
	font-weight: normal;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
}
span.custom-select {
	padding-left: 0px;
	padding-right: 0px;
	height: auto;
	color: #565656;
}
span.custom-select {
	background: #fff;
	border: none;
	line-height: normal;
	font-size: 1.4rem;
}
.selector span.custom-select:before {
	position: absolute;
	right: 0;
	top: 0;
	content: '';
	width: 24px;
	height: 100%;
}
.selector span.custom-select:after {
	position: absolute;
	right: 9px;
	top: 16px;
	border-top: 5px solid #4a4a4a;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	content: "";
}
.selector.left{
	margin-left: 69%;
	width: 30%;
}

/* Filter toggle ---------------------------------------------------------------------------*/
.filter-toggle{
	font-size: 3rem;
	margin-top: 1rem;
}
.filterdrop{
	display: none;
	color: #fff;
	padding: 5rem;
}
.filterdrop .checkbox-shipping input[type="checkbox"]{
	margin-right: 1rem;
}
.filterdrop .checkbox-shipping label{
	color: #b9b9b9;
}

/* Filter Portfolio ----------------------------------------------------------------------*/
.portfolioFilter a{
	margin-right: 4rem;
	color: #474747;
	opacity: 0.6;
	padding-bottom: 13px;
	font-weight: 500;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.portfolioFilter a:hover{
	text-decoration: none;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.portfolioFilter .current, .portfolioFilter a:hover{
  	text-decoration: none;
	opacity: 1;
}
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
   -webkit-transition-duration: 0.8s;
   -moz-transition-duration: 0.8s;
   transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
/* Aside Accordion -----------------------------------------------------------------------*/
.accordion.aside a{
	text-transform: uppercase;
	color: #999999;
	font-size: 1.4rem;
	padding: 1rem 2rem 1rem 1rem;
	margin-bottom: 0;
}
.accordion.aside .acc-container .content{
	padding: 15px 20px;
}
.accordion.aside .acc-container .content ul li a{
	text-transform: none;
}
/* Accordion -----------------------------------------------------------------------------*/
.acc-trigger { cursor: pointer;  margin: 0 0 0 0; width: 100%;}
.no-js .acc-trigger:last-of-type { border-bottom: none; }
.acc-trigger a { 
	background: url("https://d1ffb1.claudeassets.com/20240713231310im_/https://www.zippedshoes.com/new/img/content-general/accordion-ico.png") no-repeat right 19px; 
	display: block; 
	padding: 1rem 2rem 2rem 1rem; 
	text-decoration: none; 
	border-bottom: solid 1px #c1c1c1; 
	font-size: 2rem;
	color: #474747;
	margin-bottom: 1rem;
}
.acc-trigger a:hover { background-position: right -58px; }
.acc-trigger.active a{ color: #474747; }
.acc-trigger.active { cursor: default; background:#fff;}
.acc-trigger.active:last-of-type { border-bottom: none; margin-bottom: 0; }
.acc-trigger.active a { background-position: right -58px; cursor: default;	}
.acc-container .content {  
	padding: 15px 0; 
	color: #999;  
}
.acc-container{
	width: 100% !important;
	display: block;
}
/* Tab Content ----------------------------------------------------------------------------*/
.reviews h3{
	margin-top: 0; 
	color: #474747;
}
.tab-pane{
    color: #8f8f8f;
}
.tab-pane{
	padding: 5rem 0;
}
.tab-pane table{
    color: #8f8f8f;
}
.tab-pane table th,
.table > tbody > tr > td{
	font-weight: 400;
    padding: 2rem 0 !important;
}
.table > thead > tr > th{
	border-bottom: none;
	border-top: none;
}
.nav-tabs{
	border-bottom: 0;
	margin-bottom: 2rem;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	border: none;
}
.nav-tabs > li > a:hover{
	border-color: 0;
	background-color: transparent;
}
.nav-tabs > li > a{
	color: #c7c7c7;
	border: 0;
	padding-left: 0;
	padding-right: 4rem;
}

/* Aside Shop and Blog ------------------------------------------------------------------------*/
.aside-shop{
	color: #7f7f7f;
	font-size: 1.3rem;
	text-transform: uppercase;
	letter-spacing: 0.07rem;
}
.aside-shop h4{
	font-weight: 400;
	font-size: 1.5rem;
	color: #474747;
	margin-bottom: 2rem;
}
.categories-list{
	text-transform: uppercase;
	font-weight: 400;
	font-size: 1.3rem;
}
.categories-list li a{
	color: #7f7f7f;
}
.categories-list li::before{
	content: "-";
	padding: 0 0.7rem 0 0.4rem;
}
.asidelist li {
    margin-bottom: 2rem;
}
.asidelist li a {
    color: #cecece;
    font-size: 1.5rem;
    font-weight: 400;
}
.asidelist li a.activated {
    color: #444444;
}
.aside-shop .top{
	margin-top: 7rem;
}

/* Blog ------------------------------------------------------------------------------------*/
.item-post {
    padding-right: 5rem;
}
.item-post img{
	width: 100%;
}
.full-widht .item-post,
.item-post.full-widht{
	padding-right: 0;
}
.title-post h3,
.title-post .author,
.title-post .date{
	text-transform: uppercase;
}
.title-post ul li{
	padding: 0;
	color: #999999;
}
.title-post .date::after{
	content: "/";
	padding: 0 1rem;
}
.title-post{
	margin: 4rem 0 3rem;
}
.item-post iframe {
    height: 40rem;
}
.item-post.top{
	margin-top: 6rem;
}
.quotes-post{
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	padding: 3rem 0;
	margin: 4rem 0 3rem 0;
}
.quotes-post h4{
	font-weight: lighter;
	color: #767676;
	line-height: 3rem;
}
.quotes-post span{
	color: #272727;
	font-weight: 400;
}
.tags li{
	margin-bottom: 1rem;
	margin-right: 0.5rem;
	padding: 0.5rem 1rem;
}
.search-more button{
	background-color: #2c2c2c;
}
.search-more button:hover,
.newsletterForm button:hover{
	background-color: #2c2c2c;
}
.social-links-blog{
	margin: 9rem 0;
}
.social-links-blog li:first-child{
	font-weight: bold;
}
.social-links-blog li{
	color: 303030;
}
.social-links-blog li:not(.text-share)::before{
	content: "/";
	padding: 0 3rem 0 2rem;
	color: #5b5b5b;
}
.social-links-blog li a{
	color: #5b5b5b;
}
.answer-review-left{
	padding-left: 7rem;
	margin-top: 4rem;
}
.comments-post p{
	color: #747474;
}
.blog-aside .top {
    margin-top: 7rem;
}

/* Pagination Big ----------------------------------------------------------------------------*/
.pagination-big{
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	margin-top: 7rem;
}
.pagination-big li{
	border-left: 1px solid #c1c1c1;
	width: 49%;
}
.pagination-big li:first-child{
	border-left: none;
	text-align: right;
}
.pagination-big li a{
	padding: 3rem;
	display: inline-block;
	color: #979797;
	font-size: 1.7rem;
	letter-spacing: 0.08rem;
	width: 100%;
}
.pagination-big li a i{
	margin: 0 3rem;
	font-size: 3rem;
	color: #979797;
	vertical-align: sub;
}
.pagination-big li a span{
	color: #3a3a3a;
}

.tweet_time a{
	color: #a5a5a5;
}
.tweet_text{
	color: #747474;
	float: right;
	padding-left: 2rem;
}
.tweet_time:before{
	content: "\f099";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #515151;
    font-size: 18px;
    padding-right: 0.3em;
}

/* Shop Container Widht---------------------------------------------------------------------*/
.container-widht{
	padding: 0 5rem;
}

/* Contact Information --------------------------------------------------------------------*/
.list-information{
	color: #878787;
	margin-top: 8rem;
}
.list-information li:first-child{
	text-transform: uppercase;
	font-weight: bold;
	color: #474747;
	font-size: 2rem;
	margin-bottom: 2rem;
}
.form-contact .boton-dark{
	display: block;
	width: 100%;
	padding: 2rem;
	margin-top: 1rem;
}

/* Login and Register Zone ---------------------------------------------------------------------------*/
.lg-zone{
	max-width: 40rem;
	margin: 0 auto;
}
.lg-zone h2{
	text-transform: uppercase;
	text-align: center;
}
.form-login label{
	text-transform: uppercase;
	font-size: 1.3rem;
    letter-spacing: 0.09rem;
}
.form-login input{
	height: 5rem;
}
.form-login .form-group{
	margin-bottom: 2rem;
}
.form-login .pss{
	display: inline-block;
    margin-left: 1rem;
    font-size: 1.3rem;
    padding: 0;
    float: right;
}
.form-login .checkbox{
	display: inline-block;
	margin: 0;
}
.form-login .checkbox label{
	text-transform: capitalize;
}
.form-login .checkbox input[type="checkbox"]{
	height: 2rem;
	margin-bottom: 0;
}
.form-login .boton-dark{
	display: block;
    text-align: center;
    padding: 2rem;
}
.register-link{
	color: #818181;
}
.register-link a{
	color: #b7b7b7;
	padding-left: 0.5rem;
}

/* Lookbook -------------------------------------------------------------------------------*/
.lookbook-detail .main-title h3{
	font-size: 4rem;
}
.lookbook-detail .main-title p{
	font-size: 2.3rem;
	font-weight: lighter;
	width: 70rem;
	margin: 0 auto;
}
.lookbook-collection img{
	width: 100%;
}

/* Error Page -----------------------------------------------------------------------------*/
.error-page{
	position: relative;
	background: url("https://3f381a.claudeassets.com/20240713231310im_/https://www.zippedshoes.com/new/img/content-general/overlay-portfolio.png") repeat;
	padding: 35rem 0;
}
.error-page img{
	width: 100%;
}
.content-error,
.content-error a{
	color: #fff;
}
.content-error h2{
	font-size: 8rem;
	line-height: 3rem;
}

/* Checkout Section -----------------------------------------------------------------------*/
.form-checkout .selector{
	width: 100%;
}
.order-resume{
	padding: 3rem;
}
.order-resume p .float-right{
	float: right;
}
.order-resume .amount{
	color: #a8a8a8;
	font-weight: lighter;
	letter-spacing: 1px;
	padding-left: 1rem;
}
.order-resume .total{
	font-size: 2rem;
	font-weight: bold;
	color: #393939;
}
.order-resume .total .price{
	color: #393939;
}
.order-resume h3{
	text-align: center;
}

/* Quickview -----------------------------------------------------------------------------*/
.quickview-info h3{
	color: #747474;
}
.quickview-info .price{
	font-size: 3rem;
}
.quickview-info .description{    
	color: #878787;
}
.quickview-info .border-box{
	font-size: 1.4rem;
	color: #686868;
}
.quickview-info .sizes li{
	padding: 0.5rem 1.2rem;
}
.quickview-info .colors li{
	padding: 0;
	margin: 2rem 0.2rem;
}
.quickview-info .gotobag li a{
	color: #979797;
	vertical-align: -webkit-baseline-middle;
}
.quickview-info .boton-dark {
    padding: 0.7rem 5.8rem;
    width: 100%;
}
.social-simple a{
	color: #575757;
	font-size: 2.2rem;
}
.social-simple li{
	padding: 0 1.5rem;
}
.rating-star i.down{
	color: #dfdfdf;
}

/* Footer  --------------------------------------------------------------------------------*/
footer,
.filterdrop{
	background-color: #343434;
}
.social-icons a{
	color: #494949;
}
.social-icons i{
	font-size: 2rem;
}
.social-icons li{
	padding: 0;
}
.social-icons li a{
	padding: 0 1.5rem;
}
.social-icons li a:first-child{
	padding-left: 0;
}
.copry p{
	color: #7b7b7b;
	margin: 0;
	padding: 0;
}
.copry a{
	color: #c5c5c5;
}
.social-icons a:hover,
.light-footer .copry a,
footer a,
footer p{
	color: #878787;
}
footer a,
footer p{
	font-size: 1.3rem;
}
footer .copry span{
	text-transform: none;
}
footer h4{
	color: #e7e7e7;
}
footer .newsletterForm{
	width: 100%;
	margin: 2rem 0 0 0;
}

.footer-light{
	border-top: 1px solid #ededed;
	background-color: #f6f6f6;
}
.footer-light .info-date h5 a{
	color: #505050;
}
.footer-light .newsletterForm, .footer-light .newsletterForm input{
	background-color: #fbfbfb;
}
.footer-light .newsletterFormborder{
	border-color: #b7b7b7;
}
.footer-light h4{
	color: #5e5e5e;
	text-transform: uppercase;
    margin-bottom: 4rem;
}
footer ul li {
    line-height: 3.5rem;
}
.footer-light .carousel-blog-single p{
	line-height: 2.8rem;
}
.footer-light .carousel-blog-single h3{
	font-size: 2rem;
}
.footer-light .carousel-blog-single{
	padding-right: 2rem;
}
.copry{
	padding: 1.5rem 0;
	color: #7b7b7b;
}
.copry span{
	font-weight: 500;
	color: #e7e7e7;
	padding: 0 0.5rem;
}
.copry-light.copry{
	background-color: #313131;
}

/* Top -----------------------------------------------------------------------------------*/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	z-index: 9999;
	background:url("https://e375bf.claudeassets.com/20240713231310im_/https://www.zippedshoes.com/new/img/content-general/totop.png") no-repeat left top;
}
#toTopHover {
	background:url("https://e375bf.claudeassets.com/20240713231310im_/https://www.zippedshoes.com/new/img/content-general/totop.png") no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;	
}
#toTop:active, #toTop:focus {
	outline:none;
}

#video{
 position: relative;
 background: transparent;
}

.ytplayer-container{
 position: absolute;
 top: 0;
 z-index: -1;
}

p.normalmini{
	font-size: 1.4rem;
    line-height:20px;
}
/*
     FILE ARCHIVED ON 13:06:26 Oct 25, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:02:26 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.887
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.056
  esindex: 0.048
  cdx.remote: 13.276
  LoadShardBlock: 90.016 (3)
  PetaboxLoader3.datanode: 61.656 (4)
  PetaboxLoader3.resolve: 72.764 (2)
  load_resource: 67.637
*/